#stacks_in_690_page7 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_690_page7 .jwresp_col{float:none} #stacks_in_690_page7 #jwresp_col2_stacks_in_690_page7{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_690_page7 #jwresp_col1_stacks_in_690_page7,#stacks_in_690_page7 #jwresp_col3_stacks_in_690_page7{width:32%}#stacks_in_690_page7 #jwresp_col1_stacks_in_690_page7{float:left}#stacks_in_690_page7 #jwresp_col3_stacks_in_690_page7{float:right} @media screen and (max-width:770px){#stacks_in_690_page7 #jwresp_col1_stacks_in_690_page7,#stacks_in_690_page7 #jwresp_col3_stacks_in_690_page7{margin-bottom:20px}#stacks_in_690_page7 #jwresp_col1_stacks_in_690_page7{width:49%}#stacks_in_690_page7 #jwresp_col3_stacks_in_690_page7{width:49%}#stacks_in_690_page7 #jwresp_col2_stacks_in_690_page7{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_690_page7 #jwresp_col1_stacks_in_690_page7,#stacks_in_690_page7 #jwresp_col3_stacks_in_690_page7,#stacks_in_690_page7 #jwresp_col2_stacks_in_690_page7{float:none;width:100%;display:block}#stacks_in_690_page7 #jwresp_col1_stacks_in_690_page7,#stacks_in_690_page7 #jwresp_col3_stacks_in_690_page7{margin-bottom:20px}} 

#stacks_in_693_page7 {
	font-size: 125%;
}

#stacks_in_696_page7 {
	font-size: 125%;
}
#stacks_in_698_page7 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
#stacks_in_208_page7{text-align:justify}

#stacks_in_208_page7 {
	margin: 0px 25px 0px 25px;
}

#stacks_in_209_page7 {
	font-size: 90%;
}
#stacks_in_388_page7 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
#stacks_in_198_page7 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_198_page7 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_198_page7 #jwresp_col2_stacks_in_198_page7{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_198_page7 #jwresp_col1_stacks_in_198_page7,#stacks_in_198_page7 #jwresp_col2_stacks_in_198_page7{width:100%;float:none;display:block}#stacks_in_198_page7 #jwresp_col1_stacks_in_198_page7{margin-bottom:15px}}
#stacks_in_196_page7{text-align:justify}

#stacks_in_196_page7 {
	margin: 0px 25px 0px 0px;
}
#stacks_in_180_page7{text-align:justify}

#stacks_in_180_page7 {
	margin: 0px 0px 0px 25px;
}
#stacks_in_443_page7{text-align:justify}

#stacks_in_443_page7 {
	margin: 25px 200px 0px 200px;
}
